@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {width:100%; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain2 { width:100%; max-width:1360px; padding-left:30px; padding-right:30px; margin:0 auto; }
.contain:after {content:""; display:block; clear:both;}

#container>div { overflow: hidden;}
#ws-wrapper {display:flex; min-height:100vh;}

#ws-header {width:200px; background:#fafafa; box-shadow:0 0 5px rgba(0,0,0,.2);}

.ws-menu .ui {display:block; padding:13px 0; background:#5e31a1; color:#fff; font-size:18px; font-weight:700; line-height:1.5em; letter-spacing:-.03em; text-align:center; border-bottom:2px solid #3c2065;}
.ws-menu h2 {font-family:"Roboto",sans-serif; font-size:15px; color:#fff; line-height:1.3em; padding:7px 0; text-align:center; background:#7952b3; }
.ws-menu ul {display:flex; flex-wrap:wrap;}
.ws-menu ul li {width:100%; border-bottom:1px solid #e5e5e5;}
.ws-menu ul li.w50 {width:50%; border-right:1px solid #e5e5e5;}
.ws-menu ul li.w50:nth-child(2n) {border-right:0;}
.ws-menu ul li a {display:block; color:#333; text-decoration:none; font-size:13px; font-weight:300; line-height:1.4em; letter-spacing:-.04em; padding:5px 5px 5px 11px;}
.ws-menu ul li a:hover,
.ws-menu ul li.active a {background:#eee; color:#653ba4; font-weight:500; padding-left:14px;}

#ws-content {flex:1 1 auto; min-width:0; width:1%; padding:30px;}

.ws-title {display:flex; align-items:center; padding-bottom:15px; margin-bottom:50px; border-bottom:1px solid #ddd;}
.ws-title h2 {flex:1 1 auto; min-width:0; width:1%; font-size:30px; line-height:1.3em; letter-spacing:-.04em;}

.btn-psd-download {display:inline-block; padding:8px 20px; font-family:"Roboto",sans-serif; color:#fff; font-size:16px; font-weight:500; line-height:1.3em; background:#7952b3; border-radius:4px;}
 
.ws-real-cont {max-width:1200px; margin:0 auto;}

/* header */
#header {position:sticky; width:100%; z-index:101; top: 0; height: 100px; transition: .2s; left: 0; background: #fff; height: 105px; }
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; height:100%; z-index:10; max-width: 1640px;}
#header .contain::after { content: none;}

.sitelogo {position:relative; z-index:2; background-image:url("../images/common/logo.svg"); background-size: contain; background-repeat: no-repeat;}
.sitelogo a {display: block;}
.sitelogo img {visibility: hidden;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; position: relative; margin-left: -200px; } 
#gnb>ul {display:flex; justify-content:center;} 
#gnb>ul>li {position:relative; padding:0 45px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:105px; color:#242424; font-size:var(--font-size20); font-weight:600; line-height:1.4em; }
#gnb>ul>li:hover>a { color: var(--color-primary);}

#gnb .submenu {display:none; position:absolute; left:50%; width:210px; transform:translateX(-50%); padding-top: 15px; }
#gnb .submenu>ul {padding:40px 5px; background:#fff; text-align:center; border-radius: 30px; }
#gnb .submenu>ul>li>a {display:block; padding:10px 0; color:#454545; font-size:18px; line-height:1.33em;}
#gnb .submenu>ul>li>a:hover { color: var(--color-primary); font-weight: 700; }

.util { display: flex; align-items: center; gap: 10px; }
.util .wrap { display: flex; gap: 20px; }
.util .wrap a { display: inline-block; font-size: var(--font-size20); font-weight: 400; line-height: 1.2em; color: #242424; border: 1px solid #454545; border-radius: 25px; padding: 8px 18px;}
.util .wrap a:hover { background: var(--color-primary); color: #fff; border-color: var(--color-primary);}
.list-icon { width:22px; height:16px; text-align:center; text-indent:-9999em; z-index:50; transition:all 0.5s linear; display: none; position: relative;}
.list-icon span {position:absolute; right:0; top:50%; margin-top:0px; height:2px; background:#222; left: 0; }
.list-icon span:before,
.list-icon span:after {content:" "; position:absolute; left:0; right:0; height:2px; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; }
.list-icon span:before {top:-8px; transition-property:top, transform; background:#222; content: "only"; }
.list-icon span:after {bottom:-8px; transition-property:bottom, transform; background:#222; }

.mobile-navigation {display:block; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:17px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:15px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a br { display: none;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateY(0); transform:translateY(0);}
html.menu-opened .mobile-overlay {display:block;} 

/* 키비주얼관리 */
.main-visual {position:relative; height:85vh; overflow:hidden;}
.main-visual .slick-slide {position:relative; height:85vh; overflow:hidden;}
.main-visual .item {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-visual .caption { position: absolute; left: 0; text-align: left; width: 100%; bottom: 20%; }
.main-visual .caption .contain { max-width: 1640px;}
.main-visual .caption .txt { width: 100%; transform:translateX(-50px); opacity: 0; transition:opacity 0s 2s, transform 0s 2s; color: #fff; }
.main-visual .items .slick-active .caption .txt { transform:translateX(0); opacity:1; transition:opacity 2s, transform 1s; transition-delay:0.6s;}
.main-visual .items .reset-animation .caption .txt { transform:translateX(-50px); opacity:0; transition:all 0s}
.main-visual .caption h4 { font-size: var(--font-size24); font-weight: 600; line-height: 1.22em; margin-bottom: 18px; }
.main-visual .caption h2 { font-size: var(--font-size56); font-weight: 400; line-height: 1.33em; font-family: var(--paperlogy);}
.main-visual .caption h2 strong { font-weight: 800; }

.main-visual .slick-dots { max-width: 1460px; padding-left: 30px; padding-right: 30px; position: absolute; z-index: 50; left: 0; bottom: 60px; margin: auto; right: 0;text-align: center;  }
.main-visual .slick-dots li { display: inline-block; margin: 0 5px; }
.main-visual .slick-dots li button { width: 9px; height: 9px; border-radius: 9px; padding: 0; margin: 0; cursor: pointer; text-indent: -9999px; overflow: hidden; border: none; transition: .3s; background: rgba(255,255,255,0.5);}
.main-visual .slick-dots li.slick-active button { background: #fff; width: 32px; }

/* main */
.sec1 { padding: 130px 0 ;}
.sec1 h4 { font-size: var(--font-size18); font-weight: 600; color: var(--color-primary); line-height: 1.2em; margin-bottom: 24px; text-transform: uppercase;}
.sec1 h2 { line-height: 1em; font-size: var(--font-size56); color: #242424; font-weight: 700; margin-bottom: 65px; }
.sec1 .fx { display: flex; align-items: flex-start;}
.sec1-tab { width: 19%; margin-top: 40px; }
.sec1-tab li { width: 100%; margin-bottom: 33px; }
.sec1-tab li:last-child { margin-bottom: 0; }
.sec1-tab li a { font-size: var(--font-size20); font-weight: 300; line-height: 1.2em; display: block; position: relative; padding-left: 22px; }
.sec1-tab li a::before { content: ""; position: absolute; left: 0; width: 3px; height: 18px; background: var(--color-primary); top: 3px; opacity: 0; }
.sec1-tab li.active a { color: #242424; font-weight: 700; }
.sec1-tab li.active a::before { opacity: 1; }
.sec1-swp { position: relative; width: 81%; margin-top: -100px; }
.sec1-swp .btns { display: flex; justify-content: flex-end; gap: 45px; position: relative; margin-bottom: 55px; padding-right: 10px; }
.sec1-swp .btns::after { content: ""; position: absolute; right: 45px; top: 0; bottom: 0; margin: auto; width: 1px; height: 15px; background: #ddd; }
.sec1-prev::after, .sec1-next::after { display: none; }
.sec1-prev, .sec1-next { width: 13px; height: 21px; position: relative; top: auto; margin-top: 0; background-repeat: no-repeat; background-position: center; background-size: contain; }
.sec1-prev { background-image: url(../images/main/main-prev.png); left: auto;}
.sec1-next { background-image: url(../images/main/main-next.png); right: auto;}
.sec1-swiper { padding: 15px 10px;}
.sec1-swiper .item a { display: block; background: #fff; padding: 40px; box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.08);}
.sec1-swiper .item .ctr { color: var(--color-primary); font-weight: 600; margin-bottom: 16px; line-height: 1.3em; }
.sec1-swiper .item .tit { overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; font-size: var(--font-size20); font-weight: 600; color: #222; }
.sec1-swiper .item .txt { overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:5; -webkit-box-orient:vertical; color: #666; line-height: 1.75em; margin: 30px 0 75px;}
.sec1-swiper .item .date { color: #aaa; font-weight: 400; }

/* sub */ 
.sub-visual {position:relative; height:500px; background-repeat: no-repeat; background-position: center; background-size: cover; display: flex; align-items: center; color: #fff; text-align: left; }
.sub-visual h2 { font-size: 60px; font-weight: 700; line-height: 1.13em; }

.sub-visual.bg1 {background-image:url("../images/sub/sub-visual1.jpg");}
.sub-visual.bg2 {background-image:url("../images/sub/sub-visual2.jpg");}
.sub-visual.bg3 {background-image:url("../images/sub/sub-visual3.jpg");} 
.sub-visual.bg4 {background-image:url("../images/sub/sub-visual4.jpg");} 

.lnb-wrap {position:absolute; border-bottom:1px solid #ddd; bottom: 0; width: 100%; left: 0; background: #fff; }
.lnb {margin:0 auto; max-width:1300px;}
.lnb ul {display:flex;}
.lnb ul li {flex:1; text-align:center; }
.lnb ul li::after { content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background: var(--color-primary); display: none; }
.lnb ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:72px; padding:0 15px; color:#242424; font-weight:500; line-height:1.2em; letter-spacing:-.03em;}
.lnb ul li.active a {color:var(--color-primary);}
.lnb ul li a:hover { color: var(--color-primary);}
.lnb ul li.active::after { display: block; }

#contArea {max-width:1360px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title { position: relative; padding: 100px 0 60px;}
.sub-title h2 { font-size: 40px; font-weight: 700; line-height: 1em; color: #242424; }
.sub-title.tc { text-align: center; }

.real-cont {min-height:300px; padding-bottom: 100px;}
.real-cont2 { padding-bottom: 0; }

/* footer */
#footer { width: 100%; z-index: 1; position: relative; color: #999; padding: 45px 0; border-top: 1px solid #ddd;}
#footer .contain { display: flex; align-items: flex-end; justify-content: space-between; }
#footer .contain::after { content: none;}
.ft-text { margin-top: 15px; }
.ft-text div { display: block; line-height: 2em; font-size: 15px; font-weight: 300; }
.ft-text div strong { position: relative; font-weight: 400; width: 100px; display: inline-block; }
.ft-text div span { display: inline-block; padding-right: 10px; }
.ft-right { text-align: right; }
.policy a { display: inline-block; font-weight: 600; padding-right: 24px; position: relative; font-size: 15px; font-weight: 300; color: #666; padding-left: 20px; }
.policy a::before { content: ""; position: absolute; left: 0; width: 16px; height: 16px; background: url(../images/common/policy.png) center no-repeat; background-size: contain; top: 4px; }
.policy a:last-child { padding-right: 0; }
.cpr { margin-top: 20px; font-size: 12px;  }
.cpr span { display: inline-block; padding-right: 21px; position: relative; color: #b8b8b8; font-weight: 400; }
.cpr span::after { content: ""; position: absolute; top: 7px; right: 9px; width: 1px; height: 10px; background: #ddd;}
.cpr a { display: inline-block; color: #555; font-weight: 400;  }